mkdir ~/build_dir
cd  ~/build_dir

tar Jxf ~/sdk/$SDK_FILE --strip=1

cat > feeds.conf <<EOF
src-git packages https://git.openwrt.org/feed/packages.git;openwrt-18.06
src-git luci https://git.openwrt.org/project/luci.git;openwrt-18.06
src-git routing https://git.openwrt.org/feed/routing.git;openwrt-18.06
src-git telephony https://git.openwrt.org/feed/telephony.git;openwrt-18.06
src-git gluon https://github.com/freifunk-gluon/packages.git

src-link $CI_PROJECT_NAME /builds/$CI_PROJECT_PATH
EOF

cat feeds.conf
./scripts/feeds update -a > /dev/null
./scripts/feeds install -a > /dev/null

make defconfig > /dev/null
sed -i 's/# CONFIG_BUILD_LOG is not set/CONFIG_BUILD_LOG=y/' .config